Passer au contenu principal
DELETE
DELETE /discounts/{discount_id}/customers/{customer_id}

Autorisations

Authorization
string
header
requis

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Paramètres de chemin

discount_id
string
requis

Discount Id

customer_id
string
requis

Customer Id

Réponse

Detached customer (no content)

Dernière modification le 6 août 2026